True WYSIWYG LaTeX System

LaTeX 2.09
installation module for BaKoMa TeX 4/5

The current version of LaTeX is 2e, LaTeX 2.09 is obsolete. 2e incorporates an 2.09 compatibility mode, which works well for most old documents but not all. This module contains a LaTeX 2.09 for BaKoMa TeX.

This module can install LaTeX 2.09 under BaKoMa TeX 2.30 and later.
To install it just open LATEX209.BKZ unit.

After installing this module and restarting BaKoMa Text Editor you must found new items in 'TeX Formats' menu:

  • LaTeX 2.09
  • LaTeX 2.09 + NFSS
LaTeX 2.09 sources can be found in CTAN:obsolete/macros/latex209/distribs

Changes:
1999/03/14- This package has been released by BKM.
1999/06/05- This module has been released (just repackaged) by BKM.
2000/02/12- This module was updated (repacking to BKZ and adding oval package) by BKM.
2001/07/08- Added some packages: BoxedEPSF, epsfig, grapcx(pc), rotating, verbatim, and old AmsLaTeX.
2001/10/28- Fixed titlepag.sty -> titlepage.sty
2001/11/01- Fixed `undefined \November' in `russian.sty'.
2004/01/05- Added 14pt for article and report classes.
2004/03/26- Russification has been moved to Russian unit from Language directory.


BaKoMa TeX Distribution > Macros > LaTeX 2.09 Copyright 1998-2009, Basil K. Malyshev.